<template>
  <div>
    <div class="mx-5">
      <p class="app-title">Master Karyawan</p>
      <tableMaster />
    </div>
  </div>
</template>
<script>
import tableMaster from "./components/table";
export default {
  components: {
    tableMaster
  }
};
</script>
